Returns the filename of a particular image in a sequence

- « Gmagick::getimageextrema

- Gmagick::getimageformat »

- PHP Manual
- Gmagick
- Returns the filename of a particular image in a sequence

# Gmagick::getimagefilename

(PECL gmagick >= Unknown)

Gmagick::getimagefilename — Returns the filename of a particular image in a sequence

### Description

public Gmagick::getimagefilename(): string

Returns the filename of a particular image in a sequence

### Parameters

This function has no parameters.

### Return Values

Returns a string with the filename of the image

### Errors/Exceptions

Throws an GmagickException on error.